#video .img-responsive {
    margin: 0 auto;
}

#dados {
    font-size: 17px;
}

#dados span {
    font-size: 1.3em;
}


#acoes h1 {
    font-size: 2.3em;
    margin-bottom: 0.871em;
}


@media all and (max-width: 767px) {
    #dados {
        font-size: 14px;
    }

    #acoes h1 {
        font-size: 2.285em;
    }

    #upload h2 {
        font-size: 26px;
        margin-top: -30px;
    }
}